﻿*, :after, :before {
  box-sizing: inherit;
}

:root {
  box-sizing: border-box;
}

:focus:not(:focus-visible) {
  outline: none !important;
}

body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -ms-scroll-chaining: none;
  -webkit-tap-highlight-color: transparent;
  background-color: #fff;
  color: #2d2e86;
  font-family: Jost, sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.6;
  margin: 0;
  overscroll-behavior: none;
}

svg {
  height: 100%;
  width: 100%;
}

.sr-only {
  color: white;
}

.login__main .button, .login__main .submit {
  background-color: #9ac31c;
  clip-path: none;
}

.conditions {
  color: white;
}

.button {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-color: #9ac41c;
  border: 0;
  color: #fff;
  cursor: pointer;
  font-size: 1.125rem;
  font-weight: 700;
  margin: 0;
  outline: 0;
  text-align: center;
  text-decoration: none;
}

.button--button {
  padding: 20px 32px 19px;
}

.button--link {
  padding: 17px 32px;
}

.button:hover {
  background-color: #afdf20;
}

.button:focus-within {
  outline: 3px solid #9ac41c;
  outline-offset: 0.25em;
}

.login__aside {
  background-color: #2d2e86;
  display: flex;
  flex-direction: column;
  flex-grow: 1;
  flex-shrink: 0;
  justify-content: center;
  padding: 0 24px;
  z-index: 2;
}

@media (max-width: 768px) {
  .login__aside img {
    width: 150px;
  }
}
@media (min-width: 480px) {
  .login__aside {
    padding: 0 20px;
  }
}
@media (min-width: 768px) {
  .login__aside {
    z-index: 2;
    padding: 0 64px;
  }
}
@media (min-width: 1024px) {
  .login__aside {
    background-color: rgba(45, 46, 134, 0.9);
    flex-grow: 0;
    margin-left: auto;
    margin-top: 0;
    min-width: 448px;
    width: 33.33333%;
  }
}
@media (max-width: 767px) {
  .login__aside:not(.login__aside--responsive) {
    display: none;
  }
}
@media (max-width: 767px) {
  .login__aside--responsive {
    margin-top: 45px;
  }
}
@media (max-width: 767px) {
  .login__aside-logo-wrapper {
    z-index: 3;
  }
}
@media (max-width: 1023px) {
  .login__aside-logo-wrapper {
    position: absolute;
    right: 24px;
    top: 24px;
  }
}
@media (min-width: 1024px) {
  .login__aside-logo-wrapper {
    display: flex;
    flex-grow: 1;
    flex-shrink: 0;
    margin-top: 80px;
    max-width: 320px;
  }
}
.login__aside-logo {
  float: right;
  height: 33px;
  width: 170px;
}

.login__aside-logo img {
  width: 100%;
}

.login__aside-logo .logo-blue {
  display: none;
}

@media (min-width: 1024px) {
  .login__aside-logo {
    height: 47px;
    width: 240px;
  }
}
.login__aside-login {
  flex-shrink: 0;
  margin: auto 0;
  padding: 32px 0;
}

@media (max-width: 767px) {
  .login__aside-login {
    padding: 24px 0;
  }
}
@media (min-width: 480px) {
  .login__aside-login {
    max-width: 320px;
  }
}
@media (min-width: 1024px) {
  .login__aside-login {
    flex-grow: 1;
    padding: 0 0 80px;
  }
}
.login__aside-login__callout {
  background-color: #f8d7da;
  color: #aa4442;
  font-size: 1.125rem;
  margin-bottom: 32px;
  padding: 18px 21px;
}

.login__aside-login__callout ol strong, .login__aside-login__callout p strong, .login__aside-login__callout ul strong {
  font-weight: 600;
}

.login__aside-login__callout ol a, .login__aside-login__callout p a, .login__aside-login__callout ul a {
  color: #fff;
  font-weight: 600;
}

.login__aside-login__callout ol:last-child, .login__aside-login__callout p:last-child, .login__aside-login__callout ul:last-child {
  margin-bottom: 0;
}

.login__aside-heading {
  color: #9ac41c;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0;
  text-transform: uppercase;
}

.login__aside-forminput {
  display: flex;
  flex-direction: column;
  margin-top: 24px;
}

.login__aside-label {
  align-self: flex-start;
  color: #fff;
  font-size: 1rem;
  font-weight: 500;
}

.login__aside-input {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: 0;
  color: #2d2e86;
  font-size: 1rem;
  font-weight: 400;
  margin-top: 8px;
  outline: 3px solid transparent;
  padding: 13px 16px;
  transition: outline 0.15s;
}

.login__aside-input:focus-within {
  outline-color: #9ac41c;
}

.login__aside-input::-moz-placeholder {
  color: #a3a3a3;
}

.login__aside-input:-ms-input-placeholder {
  color: #a3a3a3;
}

.login__aside-input::placeholder {
  color: #a3a3a3;
}

.login__aside-validation {
  color: #9ac41c;
  font-size: 0.875rem;
  margin-top: 6px;
}

.login__aside-button {
  margin-top: 32px;
  width: 100%;
}

@media (min-width: 480px) {
  .login__aside-button {
    width: auto;
  }
}
.login__aside-forgot {
  color: #fff;
  display: inline-block;
  font-size: 0.875rem;
  margin-top: 16px;
  outline: 0;
  text-decoration: none;
}

.login__aside-forgot:hover {
  text-decoration: underline;
}

.login__aside-forgot:focus-within {
  outline: 3px solid #9ac41c;
  outline-offset: 0.25em;
}

.login__background {
  z-index: 1;
}

.login__background, .login__background:before {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

.login__background:before {
  background-color: rgba(0, 0, 0, 0.2);
  content: "";
}

@media (min-width: 1024px) {
  .login__background:before {
    content: none;
  }
}
.login__background img {
  font-family: "object-fit:cover";
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
  object-position: top;
}

@media (max-width: 768px) {
  .login__background img {
    height: auto;
    width: 100%;
    margin-top: -40px;
  }
}
.login__content {
  flex-grow: 1;
  flex-shrink: 0;
  margin: 25vh 0 auto;
}

@media (min-width: 768px) {
  .login__content {
    max-width: 464px;
  }
}
@media (min-width: 1024px) {
  .login__content {
    margin: auto 0;
    padding-bottom: 80px;
  }
}
@media (max-width: 767px) {
  .login__content:not(.login__content--responsive) {
    display: none;
  }
}
.login__content--responsive {
  background-color: #2d2e86;
  margin-top: 0;
  padding: 20px;
  z-index: 2;
  border-top: 1px solid rgba(255, 255, 255, 0.1);
  padding-top: 0;
}

@media (min-width: 768px) {
  .login__content--responsive {
    display: none;
  }
}
.login__content-logo {
  height: 88px;
  width: 230px;
}

@media (min-width: 480px) {
  .login__content-logo {
    height: 108px;
    width: 280px;
  }
}
.login__content-paragraph {
  font-size: 1.25rem;
  font-weight: 500;
  line-height: 1.5;
  margin: 24px 0 0;
}

.login__content-button {
  display: block;
  margin-top: 24px;
}

@media (min-width: 480px) {
  .login__content-button {
    display: inline-block;
  }
}
body .login__content-paragraph {
  color: #fff;
  font-size: 1.25rem;
  font-weight: 500;
  line-height: 1.5;
}

.login__header {
  flex-grow: 1;
  flex-shrink: 0;
}

.login__header__no-margin {
  margin-top: 0 !important;
}

@media (max-width: 767px) {
  .login__header.responsive-menu-spacing {
    margin-top: 80px;
  }
}
.login__header-list {
  display: flex;
  list-style: none;
  margin: 0;
  padding: 0;
}

@media (min-width: 768px) {
  .login__header-item + .login__header-item {
    margin-left: 32px;
  }
}
.login__header-item.is-active .login__header-link {
  color: #9ac41c;
}

.login__header-link {
  color: #fff;
  font-size: 1.375rem;
  font-weight: 700;
  outline: 0;
  text-decoration: none;
  transition: color 0.2s;
}

@media (max-width: 767px) {
  .login__header-link {
    color: #2d2e86;
  }
}
.login__header-link:hover {
  color: #9ac41c;
}

.login__header-link:focus-within {
  outline: 3px solid #9ac41c;
  outline-offset: 0.25em;
}

.login__nav {
  margin-left: -24px;
  margin-right: -24px;
  overflow: hidden;
  padding: 24px;
}

@media (max-width: 767px) {
  .login__nav.responsive-menu {
    background-color: #fff;
    position: absolute;
    top: 0;
    transition: 0.1s;
    width: 100%;
    z-index: 3;
  }

  .login__nav.responsive-menu .login__header-list .icon {
    margin-bottom: 25px;
  }

  .login__nav.responsive-menu .login__header-list .icon i {
    background-position-y: 6px;
  }

  .login__nav.responsive-menu .login__header-list .login__header-item {
    display: block;
    float: none;
    text-align: left;
  }
}
.login__nav .icon {
  cursor: pointer;
  display: none;
  text-decoration: none;
}

.login__nav .icon i {
  background-image: url(/images/hamburger.svg);
  background-repeat: no-repeat;
  background-size: contain;
  display: inline-block;
  height: 17px;
  margin-right: 10px;
  width: 34px;
}

.login__nav .icon span {
  color: #9ac41c;
  font-family: Jost, sans-serif;
  font-size: 1.375rem;
  font-weight: 700;
  line-height: 2rem;
}

@media (max-width: 767px) {
  .login__nav .login__header-list {
    flex-direction: column;
    display: none;
  }

  .login__nav .login__header-list .login__header-item {
    display: none;
  }

  .login__nav .login__header-list a.icon {
    display: block;
  }

  .breadcrumb {
    display: none;
  }
}
.breadcrumb {
  background-color: #f0f0f0;
  height: 60px;
  width: 100%;
}

.breadcrumb .inner {
  align-items: center;
  display: flex;
  margin: 0 auto;
  max-width: 1152px;
  padding-left: 24px;
}

.breadcrumb .inner .text {
  color: #a3a3a3;
  font-size: 1rem;
  text-decoration: none;
}

.breadcrumb .inner .current {
  font-weight: 500;
}

.breadcrumb .inner .slash {
  padding: 0 15px;
}

.service-points__content {
  display: flex;
  flex-flow: column wrap;
  justify-content: space-between;
  margin: 48px auto;
  max-width: 1152px;
  padding: 0 24px;
}

@media (min-width: 768px) {
  .service-points__content {
    flex-direction: row;
  }
}
.service-points__content-left, .service-points__content-right {
  width: 100%;
}

@media (min-width: 768px) {
  .service-points__content-left, .service-points__content-right {
    width: calc(50% - 24px);
  }
}
.service-points__content-top {
  margin-top: 48px;
}

@media (min-width: 768px) {
  .service-points__content-top {
    flex-basis: 100%;
  }
}
.service-points__content-title {
  font-size: 2.375rem;
  line-height: 1.3;
  margin: 0 0 24px;
}

.service-points__content-subtitle {
  font-size: 1.5rem;
  line-height: 1.4;
  margin: 0;
}

p + .service-points__content-subtitle {
  margin-top: 24px;
}

.service-points__content-text {
  color: #000 !important;
  font-size: 1.125rem;
  line-height: 1.5;
  margin: 8px 0 0;
  width: 100%;
}

.service-points__content-text--intro {
  color: #2d2e86;
  font-size: 1.25rem;
  font-weight: 500;
}

.service-points__content-text p {
  color: #000 !important;
}

.service-points__content-text a {
  color: #9ac41c;
}

.service-points__content-text img {
  height: auto;
  width: 100%;
}

.service-points__content-right {
  margin-top: 24px;
}

@media (min-width: 768px) {
  .service-points__content-right {
    margin-top: 0;
  }
}
.service-points__filters {
  align-items: center;
  background-color: #2d2e86;
  display: flex;
  justify-content: center;
  padding: 32px 0;
}

@media (max-width: 767px) {
  .service-points__filters {
    flex-direction: column;
  }
}
@media (min-width: 768px) {
  .service-points__filters {
    flex-basis: 100%;
  }

  .service-points__filters > * + * {
    margin-left: 24px;
  }
}
.service-points__filters-input, .service-points__filters-select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: 0;
  border-radius: 0;
  color: #000;
  font-family: Jost, sans-serif;
  font-size: 1rem;
  font-weight: 400;
  outline: 0;
}

@media (max-width: 767px) {
  .service-points__filters-input, .service-points__filters-select {
    width: calc(100% - 64px);
  }

  .service-points__filters-input:not(:last-child), .service-points__filters-select:not(:last-child) {
    margin-bottom: 10px;
  }
}
.service-points__filters-select {
  background: #fff url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"><path fill="rgb(102,102,102)" d="M7.41 8.59L12 13.17l4.59-4.58L18 10l-6 6-6-6 1.41-1.41z"/></svg>') no-repeat center right 11px;
  padding: 11px 48px 11px 16px;
}

.service-points__button {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-color: #9ac31c;
  border: 0;
  border-radius: 0;
  color: #fff;
  font-family: Jost, sans-serif;
  font-size: 1rem;
  font-weight: 400;
  outline: 0;
  padding: 11px 25px;
  text-align: center;
  text-transform: uppercase;
}

.service-points__button:hover {
  background-color: #7c9e16;
  cursor: pointer;
}

@media (max-width: 767px) {
  .service-points__button {
    width: calc(100% - 64px);
  }

  .service-points__button:not(:last-child) {
    margin-bottom: 10px;
  }
}
.service-points__filters-input {
  background-color: #fff;
  padding: 11px 16px;
}

.service-points__header {
  position: relative;
}

.service-points__header-inner {
  align-items: center;
  display: flex;
  justify-content: space-between;
  margin: 0 auto;
  max-width: 1152px;
  padding: 65px 24px;
}

@media (max-width: 767px) {
  .service-points__header-inner {
    flex-direction: column-reverse;
    padding: 25px 24px !important;
  }
}
.service-points__header-inner--default {
  align-items: flex-start;
  flex-direction: row;
}

.service-points__header-inner--default .login__nav {
  padding: 5px 24px 24px;
}

.service-points__header-content {
  z-index: 2;
}

.service-points__header-title {
  color: #fff;
  font-size: 2.375rem;
  line-height: 1.3;
  margin: 0;
  text-transform: uppercase;
}

.service-points__header-subtitle {
  color: #9ac41c;
  font-size: 1.625rem;
  line-height: 1.4;
  margin: 0;
}

.service-points__header-logo {
  height: 47px;
  width: 200px;
  z-index: 2;
}

@media (max-width: 767px) {
  .service-points__header-logo {
    height: 30px !important;
    margin-top: 10px;
    padding-left: 90px;
    width: 270px !important;
  }
}
.service-points__header-image {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 1;
}

.service-points__header-image:before {
  background-color: rgba(45, 46, 134, 0.9);
  content: "";
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

.service-points__header-image img {
  font-family: "object-fit:cover;object-position:0 -19vw";
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: 0 -19vw;
  object-position: 0 -19vw;
  width: 100%;
}

.responsive-menu .login__header-list #triggerMenu {
  padding-top: 25px;
}

.logo-blue {
  display: none;
}

.service-points__map-wrapper {
  display: flex;
  flex-flow: column wrap;
  margin-top: 48px;
  width: 100%;
}

@media (min-width: 768px) {
  .service-points__map-wrapper {
    flex-direction: row;
  }
}
.service-points__results {
  width: 100%;
}

@media (min-width: 768px) {
  .service-points__results {
    width: 25%;
  }
}
.service-points__map {
  height: 75vh;
  width: 100%;
}

@media (min-width: 768px) {
  .service-points__map {
    width: 75%;
  }
}
.service-points__map-marker {
  position: relative;
}

.service-points__map-marker span {
  color: #fff;
  font-family: Jost, sans-serif;
  font-size: 1.25rem;
  font-weight: 700;
  left: 50%;
  position: absolute;
  top: 8px;
  transform: translateX(-50%);
}

@media (min-width: 768px) {
  .service-points__results {
    height: 75vh;
    overflow-y: scroll;
    overscroll-behavior-y: contain;
  }
}
.service-points__results-total {
  background-color: #9ac41c;
  position: sticky;
  text-align: center;
  top: 0;
}

.service-points__results-total h2 {
  color: #fff;
  font-size: 1.5rem;
  margin: 0;
  padding: 21px 0;
}

.service-points__results-list {
  list-style: none;
  margin: 0;
  padding: 0;
}

.service-points__results-item {
  display: flex;
  padding: 24px;
}

.service-points__results-item + .service-points__results-item {
  border-top: 1px solid #f0f0f0;
}

.service-points__results-count {
  align-items: center;
  background-color: #2d2e86;
  border-radius: 50%;
  display: flex;
  flex-shrink: 0;
  height: 36px;
  justify-content: center;
  margin-right: 16px;
  width: 36px;
}

.service-points__results-count span {
  color: #fff;
  font-size: 1.125rem;
  font-weight: 700;
  line-height: 0.7875rem;
}

.service-points__results-count span:before {
  content: "";
  display: table;
  margin-bottom: 0.0025em;
}

.service-points__results-count span:after {
  content: "";
  display: table;
  margin-top: -0.0025em;
}

.service-points__results-info {
  margin-right: 16px;
}

.service-points__results-info h3 {
  font-size: 1.25rem;
  margin: 0;
}

.service-points__results-info p {
  color: #000;
  font-size: 1rem;
  line-height: 1.6;
  margin: 0;
}

.service-points__results-expertise {
  display: flex;
  flex-direction: column;
  flex-shrink: 0;
  justify-content: center;
  margin-left: auto;
}

.service-points__results-expertise svg {
  height: 36px;
  width: 36px;
}

.service-points__status {
  background-color: #9ac31c;
  color: #fff;
  font-size: 1.5rem;
  height: 90px;
  padding: 30px 1rem;
  text-align: center;
  text-transform: uppercase;
  width: 100%;
}

.footer {
  display: flex;
  flex: none;
  justify-content: space-between;
  padding: 24px;
}

.footer--gray {
  background-color: #f0f0f0;
}

.footer--blue {
  background-color: #2d2e86;
}

@media (min-width: 1024px) {
  .footer {
    padding: 24px 64px;
  }
}
.footer__links-list {
  display: flex;
  flex-direction: column;
  height: 100%;
  list-style: none;
  margin: 0;
  padding: 0;
}

@media (min-width: 768px) {
  .footer__links-list {
    flex-flow: row wrap;
  }

  .footer__links-item {
    margin-right: 32px;
  }
}
.footer__links-link {
  font-size: 0.875rem;
  margin: 0;
  text-decoration: none;
}

.footer--gray .footer__links-link {
  color: #2d2e86;
}

.footer--blue .footer__links-link {
  color: #f0f0f0;
}

.footer__links-link--bold {
  font-weight: 700;
}

.footer__links-link:not(p) {
  outline: 0;
}

.footer__links-link:not(p):hover {
  text-decoration: underline;
}

.footer__links-link:not(p):focus-within {
  outline: 3px solid #9ac41c;
  outline-offset: 0.25em;
}

.footer__logo {
  align-items: baseline;
  display: flex;
  margin-left: 16px;
}

@media (min-width: 768px) {
  .footer__logo {
    align-items: center;
  }
}
.footer__logo-link {
  display: block;
  height: 29px;
  outline: 0;
  width: 150px;
}

.footer--gray .footer__logo-link {
  color: #2d2e86;
}

.footer--blue .footer__logo-link {
  color: #f0f0f0;
}

.footer__logo-link:focus-within {
  outline: 3px solid #9ac41c;
  outline-offset: 0.25em;
}

.footer__logo__wrapper {
  min-width: 33.3333%;
  padding: 0 64px;
}

.footer__logo {
  max-width: 320px;
  color: #f4f4f4;
  background-image: url("alyrecocompany.svg");
  height: 20px;
  background-repeat: no-repeat;
  background-position: right;
  width: 100%;
  min-width: 150px;
}

.login {
  height: 1px;
  min-height: 100vh;
}

.login, .login__main {
  display: flex;
  flex-direction: column;
}

.login__main {
  flex-grow: 1;
  flex-shrink: 0;
  position: relative;
}

@media (min-width: 1024px) {
  .login__main {
    flex-direction: row;
  }
}
.login__wrapper {
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin: 0 24px;
  padding-bottom: 80px;
  z-index: 2;
}

@media (max-width: 767px) {
  .login__wrapper {
    padding-bottom: 40px;
  }
}
@media (min-width: 1024px) {
  .login__wrapper {
    margin-left: 64px;
    padding-bottom: 0;
  }
}
.service-points {
  display: flex;
  flex-direction: column;
  height: 1px;
  min-height: 100vh;
}

.service-points__main {
  display: flex;
  flex-direction: column;
  flex-grow: 1;
  flex-shrink: 0;
}
